# Uses of Interface
org.eclipse.net4j.util.transaction.ITransaction

Packages that use ITransaction
Package
Description
org.eclipse.net4j.util.transaction
A framework for transactional operations.

## Uses of ITransaction in org.eclipse.net4j.util.transaction

Classes in org.eclipse.net4j.util.transaction that implement ITransaction
Modifier and Type
Class
Description
`class`
`Transaction<CONTEXT>`
Methods in org.eclipse.net4j.util.transaction that return ITransaction
Modifier and Type
Method
Description
`static <CONTEXT> ITransaction<CONTEXT>`
TransactionUtil.`createTransaction(CONTEXT context)`